package dev.model;

public class OrderDetail {

    public OrderDetail (int id, int orderId, int menuItemId, int quantity, double price) {
        this.id = id;
        this.orderId = orderId;
        this.menuItemId = menuItemId;
        this.quantity = quantity;
        this.price = price;
    }

    private int id;

    private int orderId;

    private int menuItemId;

    private int quantity;

    private double price;

    public int getId() { return id; }

    public int getOrderId() { return orderId; }

    public int getMenuItemId() { return menuItemId; }

    public int getQuantity() { return quantity; }

    public double getPrice() { return price; }

    public void setId(int Id) { id = Id; }

}